=== debian/control ===
Source: rust-simba
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-approx-0.5-dev <!nocheck>,
 librust-num-complex-0.4-dev <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.11-~~) <!nocheck>,
 librust-paste-1+default-dev <!nocheck>,
 librust-wide-0.7+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simba]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simba
X-Cargo-Crate: simba
Rules-Requires-Root: no

Package: librust-simba-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-approx-0.5-dev,
 librust-libm-0.2+default-dev,
 librust-num-complex-0.4-dev,
 librust-num-traits-0.2-dev (>= 0.2.11-~~),
 librust-paste-1+default-dev,
 librust-rand-0.8+default-dev,
 librust-rkyv-0.7+default-dev,
 librust-serde-1-dev,
 librust-wide-0.7+std-dev,
 librust-wide-0.7-dev
Provides:
 librust-simba+default-dev (= ${binary:Version}),
 librust-simba+libm-force-dev (= ${binary:Version}),
 librust-simba+rand-dev (= ${binary:Version}),
 librust-simba+rkyv-dev (= ${binary:Version}),
 librust-simba+rkyv-serialize-dev (= ${binary:Version}),
 librust-simba+serde-dev (= ${binary:Version}),
 librust-simba+serde-serialize-dev (= ${binary:Version}),
 librust-simba+std-dev (= ${binary:Version}),
 librust-simba+wide-dev (= ${binary:Version}),
 librust-simba-0-dev (= ${binary:Version}),
 librust-simba-0+default-dev (= ${binary:Version}),
 librust-simba-0+libm-force-dev (= ${binary:Version}),
 librust-simba-0+rand-dev (= ${binary:Version}),
 librust-simba-0+rkyv-dev (= ${binary:Version}),
 librust-simba-0+rkyv-serialize-dev (= ${binary:Version}),
 librust-simba-0+serde-dev (= ${binary:Version}),
 librust-simba-0+serde-serialize-dev (= ${binary:Version}),
 librust-simba-0+std-dev (= ${binary:Version}),
 librust-simba-0+wide-dev (= ${binary:Version}),
 librust-simba-0.8-dev (= ${binary:Version}),
 librust-simba-0.8+default-dev (= ${binary:Version}),
 librust-simba-0.8+libm-force-dev (= ${binary:Version}),
 librust-simba-0.8+rand-dev (= ${binary:Version}),
 librust-simba-0.8+rkyv-dev (= ${binary:Version}),
 librust-simba-0.8+rkyv-serialize-dev (= ${binary:Version}),
 librust-simba-0.8+serde-dev (= ${binary:Version}),
 librust-simba-0.8+serde-serialize-dev (= ${binary:Version}),
 librust-simba-0.8+std-dev (= ${binary:Version}),
 librust-simba-0.8+wide-dev (= ${binary:Version}),
 librust-simba-0.8.1-dev (= ${binary:Version}),
 librust-simba-0.8.1+default-dev (= ${binary:Version}),
 librust-simba-0.8.1+libm-force-dev (= ${binary:Version}),
 librust-simba-0.8.1+rand-dev (= ${binary:Version}),
 librust-simba-0.8.1+rkyv-dev (= ${binary:Version}),
 librust-simba-0.8.1+rkyv-serialize-dev (= ${binary:Version}),
 librust-simba-0.8.1+serde-dev (= ${binary:Version}),
 librust-simba-0.8.1+serde-serialize-dev (= ${binary:Version}),
 librust-simba-0.8.1+std-dev (= ${binary:Version}),
 librust-simba-0.8.1+wide-dev (= ${binary:Version})
Description: SIMD algebra for Rust - Rust source code
 Source code for Debianized Rust crate "simba"
