=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test simba 0.8.1 --all-targets --all-features
Features: test-name=rust-simba:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test simba 0.8.1 --all-targets
Features: test-name=librust-simba-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simba 0.8.1 --all-targets --no-default-features --features libm_force
Features: test-name=librust-simba-dev:libm_force
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simba 0.8.1 --all-targets --no-default-features --features rand
Features: test-name=librust-simba-dev:rand
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simba 0.8.1 --all-targets --no-default-features --features rkyv
Features: test-name=librust-simba-dev:rkyv
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simba 0.8.1 --all-targets --no-default-features --features rkyv-serialize
Features: test-name=librust-simba-dev:rkyv-serialize
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simba 0.8.1 --all-targets --no-default-features --features serde
Features: test-name=librust-simba-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simba 0.8.1 --all-targets --no-default-features --features serde_serialize
Features: test-name=librust-simba-dev:serde_serialize
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simba 0.8.1 --all-targets --no-default-features --features std
Features: test-name=librust-simba-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simba 0.8.1 --all-targets --no-default-features --features wide
Features: test-name=librust-simba-dev:wide
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test simba 0.8.1 --all-targets --no-default-features
Features: test-name=librust-simba-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
