## rust-simba 0.9.0

=== debian/changelog ===
rust-simba (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Disable rkyv to allow upgrading it

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 13:07:06 +0000

rust-simba (0.9.0-2) unstable; urgency=medium

  * Mark portable_simd feature as flaky (Closes: #1074493) 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 01 Jul 2024 18:12:56 +0200

rust-simba (0.9.0-1) unstable; urgency=medium

  * Package simba 0.9.0 from crates.io using debcargo 2.6.1
  * Stop patching libm and portable_simd features
  * Refresh patch for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 28 Jun 2024 14:41:19 +0200
